
/* Class = "NSTextField"; ibShadowedToolTip = "The location of the page or file to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "The location of the page or file to check";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "113"; */
"113.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "114"; */
"114.title" = "Insert variable";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "192"; */
"192.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Get or post to a web page, e.g. a PHP script."; ObjectID = "203"; */
"203.title" = "Get or post to a web page, e.g. a PHP script.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0lh-lI-16x"; */
"0lh-lI-16x.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "if needed"; ObjectID = "1Ob-8y-T0f"; */
"1Ob-8y-T0f.placeholderString" = "if needed";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "8ac-Ki-RgG"; */
"8ac-Ki-RgG.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "<do not localize>"; ObjectID = "9nA-JN-23M"; */
"9nA-JN-23M.title" = "<do not localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "BfY-1D-N6R"; */
"BfY-1D-N6R.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "DDF-pA-IHm"; */
"DDF-pA-IHm.title" = "Table View Cell";

/* Class = "NSTabViewItem"; label = "Cookies"; ObjectID = "E75-xY-IoE"; */
"E75-xY-IoE.label" = "Cookies";

/* Class = "NSTabViewItem"; label = "Headers"; ObjectID = "F9l-Xd-Bjt"; */
"F9l-Xd-Bjt.label" = "Headers";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GBC-eA-TVp"; */
"GBC-eA-TVp.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Nv0-ho-JT3"; */
"Nv0-ho-JT3.title" = "Password:";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "Szh-Jj-vSt"; */
"Szh-Jj-vSt.headerCell.title" = "Value";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "Ukt-yo-LWf"; */
"Ukt-yo-LWf.title" = "+";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "aWc-NX-AbJ"; */
"aWc-NX-AbJ.headerCell.title" = "Value";

/* Class = "NSTableColumn"; headerCell.title = "✎"; ObjectID = "cnZ-f7-cTL"; */
"cnZ-f7-cTL.headerCell.title" = "✎";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dB1-XG-qyn"; */
"dB1-XG-qyn.title" = "Table View Cell";

/* Class = "NSTabViewItem"; label = "Other"; ObjectID = "eSo-JD-t0s"; */
"eSo-JD-t0s.label" = "Other";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "iZn-7f-KT2"; */
"iZn-7f-KT2.title" = "+";

/* Class = "NSSecureTextFieldCell"; placeholderString = "if needed"; ObjectID = "k0A-HP-b0E"; */
"k0A-HP-b0E.placeholderString" = "if needed";

/* Class = "NSTableColumn"; headerCell.title = "Cookie"; ObjectID = "koD-2f-1cz"; */
"koD-2f-1cz.headerCell.title" = "Cookie";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kzn-Aa-Vi8"; */
"kzn-Aa-Vi8.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "oEI-LI-95i"; */
"oEI-LI-95i.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Header"; ObjectID = "oWW-SG-Hs4"; */
"oWW-SG-Hs4.headerCell.title" = "Header";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "q0h-gW-TOO"; */
"q0h-gW-TOO.title" = "+";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "sgJ-J0-JPn"; */
"sgJ-J0-JPn.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "udF-eL-jaN"; */
"udF-eL-jaN.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Parameter"; ObjectID = "ugZ-0f-AoX"; */
"ugZ-0f-AoX.headerCell.title" = "Parameter";

/* Class = "NSTextFieldCell"; title = "Method:"; ObjectID = "vFD-qx-1eC"; */
"vFD-qx-1eC.title" = "Method:";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "vZf-FH-dOX"; */
"vZf-FH-dOX.headerCell.title" = "Value";

/* Class = "NSTabViewItem"; label = "Parameters"; ObjectID = "vkY-xt-eSL"; */
"vkY-xt-eSL.label" = "Parameters";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "wBs-8E-L5m"; */
"wBs-8E-L5m.title" = "Username:";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "y6n-L4-koJ"; */
"y6n-L4-koJ.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zLT-af-9ug"; */
"zLT-af-9ug.title" = "Table View Cell";
